---
sidebar_label: Process.(constructor)
---

# Process.(constructor)

Constructs a new instance of the `Process` class

#### Signature:

```typescript
class Process {
  constructor(opts: LaunchOptions);
}
```

## Parameters

| Parameter | Type                                         | Description |
| --------- | -------------------------------------------- | ----------- |
| opts      | [LaunchOptions](./browsers.launchoptions.md) |             |
